 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 692px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 647px;
  background-image: url("/images/Andre_Hintergrund_Gruen_Transparent.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 999px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 9px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 42px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-1 {
    min-height: 533px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 824px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-image-1 {
    min-height: 352px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 3px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 287px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-list-1 {
  width: 742px;
  margin: -11px auto 21px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 203px;
  grid-auto-columns: 100%;
  grid-gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  width: 565px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 21px 211px 0 241px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 200px;
    margin-left: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: 120px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: -134px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 406px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 130px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 50px;
    margin-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 187px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 36px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 23px auto 36px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 337px;
}

.u-section-4 .u-list-1 {
  margin-top: -3px;
  margin-bottom: 27px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 313px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 19px 30px;
}

.u-section-4 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 15px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 9px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 53px auto 0;
}

.u-section-5 .u-tabs-1 {
  min-height: 785px;
  margin-top: 53px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-tab-link-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
}

.u-section-5 .u-tab-link-2 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
}

.u-section-5 .u-tab-link-3 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 20px 306px 0 0;
}

.u-section-5 .u-accordion-1 {
  width: 800px;
  margin: 25px auto 0 0;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  line-height: 1.8;
  margin: 0;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  line-height: 1.8;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 19px 306px 0 0;
}

.u-section-5 .u-accordion-2 {
  width: 800px;
  margin: 25px auto 0 0;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  line-height: 1.8;
  margin: 0;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 5px 30px 30px;
}

.u-section-5 .u-text-8 {
  line-height: 1.8;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  margin: 21px 306px 0 0;
}

.u-section-5 .u-accordion-3 {
  width: 800px;
  margin: 25px auto -25px 0;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
  padding: 1px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 175px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-10 {
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-tab-link-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-accordion-link-1 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-accordion-link-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-accordion-link-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-3 {
    margin-right: 106px;
  }

  .u-section-5 .u-icon-1 {
    padding: 1px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 106px;
  }

  .u-section-5 .u-icon-2 {
    padding: 1px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-accordion-1 {
    width: 660px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-accordion-2 {
    width: 660px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
  }

  .u-section-5 .u-accordion-3 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-1 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-2 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-accordion-3 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-accordion-1 {
    width: 320px;
  }

  .u-section-5 .u-accordion-2 {
    width: 320px;
  }

  .u-section-5 .u-accordion-3 {
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 410px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 12px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 398px;
}

.u-section-6 .u-container-layout-1 {
  padding: 94px 45px;
}

.u-section-6 .u-image-1 {
  height: 211px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 398px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 13px 14px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 12px 32px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 13px 32px 0 0;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 24px 32px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 328px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    inset: auto;
    height: 168px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 250px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 197px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-6 .u-image-1 {
    height: 121px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 288px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 41px auto 0;
}

.u-section-7 .u-list-1 {
  width: 602px;
  margin: -15px auto 21px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 186px;
  grid-auto-columns: 100%;
  grid-gap: 30px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-image-1 {
  width: 110px;
  height: 110px;
  background-image: url("/images/Andre_Hintergrund_Gruen_Transparent.png");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: -110px 0 0 147px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 318px;
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 156px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }
}